CVE-2018-6007

CVE: CVE-2018-6007
Published: 2018-01-29T05:29Z
Vendor: joomsky
Products: js_support_ticket
Versions: 1.1.0,
Description Language: en
Description: CSRF exists in the JS Support Ticket 1.1.0 component for Joomla! and allows attackers to inject HTML or edit a ticket.
References:
https://packetstormsecurity.com/files/146135/Joomla-JS-Support-Ticket-1.1.0-Cross-Site-Request-Forgery.html
https://www.exploit-db.com/exploits/43912/